/* ------------------------ Now Loading...画面 ------------------------ */

._screenLoader_ {
    position: fixed;
    z-index: 200;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #3d1b00 url(./images/loading.gif) center center / 64px 64px no-repeat;
}

@media all and (max-width: 599px) {
    ._screenLoader_ {
        background-size: 64px 64px;
    }
}